Page 1 of 1

Minimoog Model D app OS required.

PostPosted: Mon Apr 02, 2018 5:09 pm
by gogo10
From the point of view of the impossibility of updating to IOS 10.3 but only on IOS 11.x, which is failing, could not be misunderstood the necessary IOS to version 10.2?
Thanks.